/*HEADER - CSS*/
/*"", "Source Sans Pro Black", "Source Sans Pro ExtraLight", "Source Sans Pro Light", "Source Sans Pro Semibold"*/
*{
	margin:0;
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, san-serif;
}

#conteiner{
  width:1000px;
  margin:0 auto;
  background-color:#ffffff;
  position:relative;
  clear: both;
}
#links_admin{background-color:#B40000; height:35px; width:100%; border-bottom:4px solid #d9d9d9;}
#inner_links_admin{width:1000px; text-align:right; margin: 0 auto;}
#links_admin p {width: 1000px; text-align:right; font-size: 12px; font-weight:bold; color:#FFFFFF; padding-top:10px; }
#links_admin p a {font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
#links_admin p a:hover {text-decoration:underline;}
#links_admin p span a {text-decoration: underline;}
#links_admin p span {  background: url("/deltatronic/_images/header/ico_entrar.png") no-repeat scroll left 2px rgba(0, 0, 0, 0); padding: 5px 0 5px 30px;}

#end_bh {
  background-color: #EAEAEA;
  border-radius: 9px;
  padding: 8px;
  width: 360px;
  float:left;
  margin-bottom:12px;
  text-align:left;
}
#prod {
  border-radius: 9px;
  height: 38px;
  padding-left: 10px;
  width: 337px;
}
.bt_pesquisarTop {
  height: 24px;
  position: absolute;
  right: 10px;
  top: 8px;
  width: 25px;
}
#end_recife {
  background-color: #EAEAEA;
  border-radius: 9px;
  padding: 8px;
  width: 338px;
  float:right;
  text-align:left;
}
#cabecalho {
  background: url("/deltatronic/_images/header/bg_cabecalho.jpg") repeat-x scroll 0 bottom #FFFFFF;
  height: 210px;
  margin-bottom:10px;
}
#inner_cabecalho {
  margin: 0 auto;
  padding-top: 6px;
  width: 1000px;
}
#logo {
  float: left;
  margin-right: 65px;
  width: 200px;
}
#header_right {
  float: right;
  width: 715px;
}
#busca_header {
  clear: both;
  float: left;
  height: 42px;
  position: relative;
  width: 351px;
}
#ShoppingCart {
  background: url("/deltatronic/_images/header/bg_carrinho.jpg") repeat scroll left top rgba(0, 0, 0, 0);
  border-radius: 9px;
  float: right;
  height: 32px;
  padding-left: 14px;
  width: 251px;
  padding-top: 5px;
}
.sacolaCompras a {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  top: -5px;
}
.valor_carrinho {
  background: url("/deltatronic/_images/header/bg_valor.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 9px;
  float: right;
  height: 29px;
  line-height: 13px;
  margin-right: 3px;
  position: relative;
  text-align: center;
  /* top: -30px; */
  width: 114px;
  /* padding-top: 2px; */
}
#count_items_cart {
  display: block;
  float: left;
  font-size: 13px;
  font-weight: bold;
  margin-left: 20px;
  margin-top: 6px;
  width: 20px;
}
.stlTfotal {
  font-size: 14px;
  font-weight: bold;
}
.desc_cart {
  color: #000000;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin-top: 7px;
  text-align: left;
  width: 60px;
}
.titulo_endereco_header {
  font-size: 15px;
  font-weight: bold;
  color:#000000;
}
.txt_endereco {
  color: #545454;
  font-size: 12px;
}
.tel {
  color: #B40000;
  font-size: 18px;
  font-weight: bold;
}
.email {
  color: #b40000;
}
.titulo_endereco_header a {
  border-bottom: 1px solid #000000;
  text-decoration: none;
  color: #000000;
}
#divSugestaoBusca{
	background-color:#ffffff; 
	font-size:10px; 
	color:#000000; 
	position:absolute; 
	width:570px; 
	top:40px;
	display: none;
	z-index:999; 
	border:#999999 
	1px solid; 
	padding:0; 
}
.TituloBusca {
  background: none repeat scroll 0 0 #B40000;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 9px;
}
.buscapopup {
  list-style: none;
}
/*td a {
  color: #B40000;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  padding: 2px 9px;
}*/
.preco {
  color: #000000;
  font-size: 15px;
}

img.BtDetalheBusca {
    display: none;
}

.DeptoSugeridoBusca a {color:#333333; font-size:15px; text-decoration:none; padding:3px 0;}

.CodigoBusca {width:60px; margin-right:20px;}


#mapa_navegacao {
  background: url("/deltatronic/_images/conteudo/bg_migalhas.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
  height: 21px;
  list-style: none outside none;
  margin: 15px 0 15px 17px;
  padding: 0;
}
#mapa_navegacao li {
  border: medium none !important;
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}
#pnlOrdenacaoResultados{float:left;}
#mapa_navegacao li a:link, #mapa_navegacao li a:visited, #mapa_navegacao li h1
{
	font-size:12px;
	color:#333;
	text-decoration:none;
	display:block;
	margin:0;
	padding:3px 25px;
  text-transform:uppercase;
}
.atual {
  color: #B40000;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 25px 0 8px !important;
  display: block;
  /* position: relative; */
  left: 10px;
}
#mapa_navegacao li a{
	background-image:url(/deltatronic/img/separador_nav.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.stlTotalTexto {
  font-size: 12px;
  padding: 0;
  margin: 0 auto;
  width: 30px;
  display:none;
}

/*Mostra Iconografia quando o produto possuir desconto por quantidade comprada*/
.DescontoPorVolume{
	background-image:url(/toolbox/_images/home/bt-descontoporvolume.jpg); 
	background-repeat:no-repeat; 
	width:210px;  
	height:30px;
	float:left;
	background-position: center center;
}


/*Div contendo as regras com descontos e quantidades quando o produto possuir desconto por quantidade comprada*/
.divDescontoPorVolume
{
    margin-left:40px;
    margin-top:20px;
}

div.QuantidadeBusca input {
    width: 30px;
}
img.BtCarrinhoBusca {
    margin: 16px 5px;
}
img.FotoBusca {
    width: 50px;
}
.CodigoBusca {
    margin: 20px 10px;
}
.NomeBusca {
    margin: 15px 0;
    width: 262px;
}
.PrecoBusca {
    margin: 20px 0;
    text-align: right;
}
.preco {
    margin: 20px 0;
    text-align: right;
    width: 55px;
}
.QuantidadeBusca {
    font-size: 12px;
    margin: 20px 10px;
}
ul.buscapopup li {
    margin: 0;
    padding: 0;
    bottom: 50px;
    padding: 5px 10px;
    border-bottom: 1px solid #CCCCCC;
}
.BtDetalheBusca, .QuantidadeBusca, .BtCarrinhoBusca, .buscapopup .PrecoAtacado{
  display:none;
}
#CarrinhoBarra{
  position: relative;
}
#carrinho_popup {
  position: absolute;
  top: 27px;
  z-index: 9999;
  background-color: #fafafa;
  max-width: 350px;
  right: 15px;
  font-weight: 400;
  width: initial;
  padding: 10px;
  display: none;
  border: 1px solid #999;
  -webkit-box-shadow: 5px 7px 12px 1px #494949;
  box-shadow: 5px 7px 12px 1px #494949;
  overflow: auto;
}
.stlCarrinho {
  padding: 5px!important;
  overflow: auto;
  overflow-x: hidden;
  height: auto;
  max-height: 280px;
  margin-bottom: 20px;
  min-width: 300px;
}
.linha_produto_carrinho {
  border-bottom: 1px solid #ccc;
}
.stlCarrinho td {
  font-size: 12px;
}
#div_total {
  font-size: 12px;
  font-weight: 700;
}
.aCarrinhoConteudo {
  background: url(/deltatronic/_images/header/bg_carrinho.jpg) repeat scroll left top rgba(0, 0, 0, 0);
  color: #fff;
  display: block;
  font-size: 12px;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.stlCarrinho td:nth-child(6), .stlCarrinho td:last-child{
  display: none;
}
#cabecalho.flutuante {
  height: 170px;
}